#z1 {background-color: #99fff2;}
#z2 {background-color: #DBFFFC;}
div.comment
	{
	min-height: 50px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #999999;
	border-bottom-style: dotted;
	padding: 5px 5px 10px 60px;
	margin-top: 15px;
	background-image:url('avatar.gif');
	background-repeat:no-repeat;
	background-position:left top;
	}